package com.xhpc.common.api.dto;

import com.xhpc.common.domain.XhpcChargingStation;

import java.util.List;

public class XhpcChargingStationDto extends XhpcChargingStation {

    //费率
    List<XhpcRateDto> xhpcRateList;

    //费率时段
    List<XhpcRateTimeDtoYang> xhpcRateTimeList;

    //默认时段费率
    String defaultPeriodId;

    public List<XhpcRateDto> getXhpcRateList() {

        return xhpcRateList;
    }

    public void setXhpcRateList(List<XhpcRateDto> xhpcRateList) {

        this.xhpcRateList = xhpcRateList;
    }

    public List<XhpcRateTimeDtoYang> getXhpcRateTimeList() {

        return xhpcRateTimeList;
    }

    public void setXhpcRateTimeList(List<XhpcRateTimeDtoYang> xhpcRateTimeList) {

        this.xhpcRateTimeList = xhpcRateTimeList;
    }

    public String getDefaultPeriodId() {

        return defaultPeriodId;
    }

    public void setDefaultPeriodId(String defaultPeriodId) {

        this.defaultPeriodId = defaultPeriodId;
    }

}
